/* ====================  Block Definitions ====================  */

.block {
}

#header .block {
}

.sidebar .block {
  margin: 0px 0px 10px 0px;
  width: 310px;
  
}




#sidebar-first .block {
}

#sidebar-second .block {
}

#content .block {
}

#triptych .block {
}

#footer .block {

}









/* ====================  Navigation ====================  */



/* ---- All Block Menus ---- */

.block-menu h2,
.block-menu-block h2 {
	font-size: 18px;
	margin: 0px;
}

.block-menu ul.menu,
.block-menu-block ul.menu {
	margin: 0px;
	padding: 0px;
}

.block-menu ul.menu li,
.block-menu-block ul.menu li {
	padding: 0px;
	margin: 0px;
/* 	list-style: none !important; */
/* 	list-style-image: none !important; */
}

.block-menu ul.menu a,
.block-menu-block ul.menu a {
  margin: 0px;
  display: block;
  
  
}



/* ---- Main Menu - Header ---- */

#header #block-superfish-1 {
	clear: both; /* removable default */
	position: absolute;
	top: 100px;
	left: 0px;
	width: 960px;

}

#header #block-superfish-1 ul {

	

}

#header #block-superfish-1 li {
	margin: 0!important;
}

#header #block-superfish-1 a {
	font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	color: #fff;

}

#header #block-superfish-1 a.sf-depth-1 {
	width: 136px;
	font-size: 13px;
	text-align: center;
	background: #626B7E;
	height: 13px;
	padding: 11px 0px;
	border-right: 1px solid #D3D5DB;
	background-image: url(../images/tpl_page_header_menu_bg_f2.png);
	text-shadow:0px 0px 1px #ccc;
	
}


	/* Preload image trick using A and A:LINK */
#header #block-superfish-1 a.sf-depth-1:link,
#header #block-superfish-1 a.sf-depth-1:visited {
	background-image: url(../images/tpl_page_header_menu_bg.png);


}


#header #block-superfish-1 a.sf-depth-1:hover,
#header #block-superfish-1 li.sfHover a.sf-depth-1,
#header #block-superfish-1 li.active-trail a.sf-depth-1 {
	background-image: url(../images/tpl_page_header_menu_bg_f2.png);

}

#header #block-superfish-1 a.sf-depth-1 .sf-sub-indicator {
	top: 13px;
	right: 8px;
	opacity: 0.5;
}

#header #block-superfish-1 li.first a.sf-depth-1 {
	border-left: 1px solid #D3D5DB;
	border-radius: 0px 0px 0px 4px;
}

#header #block-superfish-1 li.last a.sf-depth-1 {
	border-radius: 0px 0px 4px 0px;
}


#header #block-superfish-1 a.sf-depth-2 {
	width: 135px;
	font-size: 11px;
	text-align: center;
	background: #69728F;
	background: rgba(27, 43, 97, 0.75);
	height: 13px;
	padding: 7px 0px;
	border-bottom: 1px dotted #999;

}

#header #block-superfish-1 li.sf-depth-2,
#header #block-superfish-1 .menuparent ul {
	width: 135px !important;

}

#header #block-superfish-1 .menuparent ul {
	margin-top: 5px;
}


/* Hack for IE7 z-index issues */
#header #block-superfish-1 li.sf-depth-2 {
	*visibility: hidden;

}



#header #block-superfish-1 a.sf-depth-2:hover {
	background: #4A516B;
	background: rgba(27, 43, 97, 0.85);
	
}

#header #block-superfish-1 li.first li a.sf-depth-2 {
	width: 133px;
	margin-left: 4px;
}

#header #block-superfish-1 li.last li a.sf-depth-2 {
	width: 133px;

}


#header #block-superfish-1 li li.last a.sf-depth-2,
#header #block-superfish-1 li.sf-total-children-1 li a.sf-depth-2 {
	border-bottom: none;

}








#header #block-superfish-1 ul a:hover,
#header #block-superfish-1 ul a:focus {
	text-decoration: none;
}

#header #block-superfish-1 ul a:active {
}

#header #block-superfish-1 ul li.expanded.active-trail>a {
	background-color: #ddd; /* removable default */
}

#header #block-superfish-1 ul li.leaf.active-trail>a {
	background-color: #ddd; /* removable default */
}

/* 2nd+ Levels of Main Menu */
#header #block-superfish-1 ul li ul {
	display: none;
}

 
 
 
 


/* ----  Menu - Inline ---- */


#main #block-menu-block-5 {
	width: 598px;
	position: absolute;
	bottom: -2px;
	left: 0px;
	padding-left: 20px;
	border-bottom: 2px solid #ccc;
	
}

#main div#menu-name-main-menu {

}

#main #menu-name-main-menu ul.menu {
  margin: 0px 0px 0px 20px; /* removable default */

}

#main #menu-name-main-menu ul.menu li {
  list-style: none;
  list-style-image: none;
  float: left;
	margin-left: -8px;
}

#main #menu-name-main-menu ul.menu a {
	padding: 6px 0px 8px 0px;
	height: 17px;
	width: 131px;
	background: url(../images/tpl_page_inline_menu_bg.png) top left no-repeat;
	text-align: center;
	font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 13px;
	text-shadow:0px 0px 1px #ccc;



}

#main #menu-name-main-menu ul.menu a:hover,
#main #menu-name-main-menu ul.menu a:focus {
	text-decoration: none;
	background-position: right;
	height: 17px;

}

#main #menu-name-main-menu .ul.menu a:active {
	
}

#main #menu-name-main-menu ul.menu li.leaf.active-trail>a,
#main #menu-name-main-menu ul.menu li.expanded.active-trail>a {
	background-position: right;
	text-decoration: none;
	height: 17px;
	
}





/* Hides two tabs in Nights & Events section due to lack of space */
#main #menu-name-main-menu ul.menu .menu-mlid-523,
#main #menu-name-main-menu ul.menu .menu-mlid-526 {
	display: none;

}






/* 2nd Level of Menu */

/* 3rd+ Level of Menu */





 
 
 
/* ---- User Menu (Auxiliary Links) ---- */


#block-menu-block-4 {
	position: absolute;
	right: 140px;
	top: 31px;	

}

#menu-name-user-menu {


}

#menu-name-user-menu ul.menu {
  list-style: none;
}

#menu-name-user-menu ul.menu li {
  float: left;
  list-style: none;

  
}

#menu-name-user-menu ul.menu li a {
	font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 1.1;
  padding: 0px 10px;
  border-right: 1px dotted #ccc;
}

#menu-name-user-menu ul.menu li.last a {
  padding-right: 0px;
  border-right: none;

}


#menu-name-user-menu ul.menu li.active-trail {
}

#menu-name-user-menu ul.menu li.active-trail a {
}

#menu-name-user-menu ul.menu a:hover,
#menu-name-user-menu ul.menu a:focus {
}

#menu-name-user-menu ul.menu li a:active {
}






/* ---- Footer Menu ---- */



#menu-name-menu-footer-menu {
  float: right; /* removable default */

}

#menu-name-menu-footer-menu ul.menu {
}

#menu-name-menu-footer-menu ul.menu li {


  font-size: smaller; /* removable default */
  float: left;
  list-style: none;
}

#menu-name-menu-footer-menu ul.menu li a {
	font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.1;
  padding: 0px 10px;
  border-right: 1px dotted #333;

}

#menu-name-menu-footer-menu ul.menu li.last a {
  padding-right: 0px;
  border-right: none;

}



#menu-name-menu-footer-menu ul.menu a:hover,
#menu-name-menu-footer-menu ul.menu a:focus {
	text-decoration: none;
}

#menu-name-footer-menu ul.menu li a:active {
}







/* ---- Breadcrumbs ---- */

#breadcrumb {
	margin: 0px 0px;
}

.breadcrumb {
	padding: 0px;
}







/* ---- Front Image Collage ---- */

#featured #block-block-3 {
	width: 299px;
	padding: 5px 5px 5px 0px;
	height: 240px;
	border: 1px solid #ccc;
	border-left: none;
	-moz-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	-webkit-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);

}

#featured #block-block-3 a.node-readmore-link {
	font-size: 16px;
	background-image: url(/assets/images/block_collage_button.png) !important;
	width:276px;
	margin-top:-1px;
	margin-right:-10px;
	padding: 7px 23px 7px 15px;
}





/* ---- Course Map ---- */


#block-block-5 {
	position: relative;
	margin-bottom: 0px;
}

#block-block-5 img {
	margin: -35px -35px 0px -35px;
	
}


#block-block-5 .hole {
	position: absolute;


}

#block-block-5 .hole a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding: 3px 3px 2px 2px;
	min-width: 14px;
	display: block;
	color: #fff;
	background-color: #CC0000;
	border-radius: 22px;
	line-height: 1.15;
	text-align: center;
	box-shadow: 2px 2px 2px #333;
	letter-spacing: -2px;
	border: 1px solid #fff;

}

#block-block-5 .hole a:hover {
	text-decoration: none;
	background-color: #FF0000;
}


#block-block-5 #hole1 {
	left: 230px;
	top: 100px;
}

#block-block-5 #hole2 {
	left: 120px;
	top: 172px;
}

#block-block-5 #hole3 {
	left: 86px;
	top: 179px;
}

#block-block-5 #hole4 {
	left: 45px;
	top: 102px;
}

#block-block-5 #hole5 {
	left: -27px;
	top: 183px;
}

#block-block-5 #hole6 {
	left: -29px;
	top: 341px;
}

#block-block-5 #hole7 {
	left: 132px;
	top: 385px;
}

#block-block-5 #hole8 {
	left: 277px;
	top: 360px;
}

#block-block-5 #hole9 {
	left: 449px;
	top: 212px;
}

#block-block-5 #hole10 {
	left: 355px;
	top: 303px;
}

#block-block-5 #hole11 {
	left: 206px;
	top: 349px;
}

#block-block-5 #hole12 {
	left: 152px;
	top: 328px;
}

#block-block-5 #hole13 {
	left: 313px;
	top: 177px;
}

#block-block-5 #hole14 {
	left: 228px;
	top: 138px;
}

#block-block-5 #hole15 {
	left: 86px;
	top: 69px;
}

#block-block-5 #hole16 {
	left: 33px;
	top: 1px;
}

#block-block-5 #hole17 {
	left: 125px;
	top: -15px;
}


#block-block-5 #hole18 {
	left: 345px;
	top: 43px;

}



/* ---- Site Credit ---- */

#block-block-1 {
  float: left;
  line-height: 1.1;
	font-size: 12px;
	color: #666;

}

#site-credit .copyright {
	float: left;

}


#site-credit .credit {
float: left;
padding-left: 10px;
margin-left: 10px;
border-left: 1px dotted #666;
}

#site-credit .credit img {
	vertical-align: -2px;

}





/* ---- News & Updates ---- */


#block-views-news-front .more-link {
	height: 20px;
}

#block-views-news-front .more-link a {
	float: right;
}

#block-views-news-front {
	width: 289px;
	margin: 20px 10px 10px 10px;
	border-bottom: 1px dotted #999;
	padding-bottom: 0px;
}

#block-views-news-front h2 {
	margin: 0px;
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999;


}

#block-views-news-front li {
	list-style-image: none;
	list-style: none;
	background: url(../images/tpl_block_news_icon.png) no-repeat top left !important;
	padding: 0px 0px 0px 30px;
	margin: 10px 0px;
}

#block-views-news-front li .views-field-title {
	font-size: 12px;
}

#block-views-news-front li .views-field-created {
	margin-top: 4px;

}

#block-views-news-front .view-footer {
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align: right;

}

#block-views-news-front .view-footer a {
	margin-left: 10px;
	padding-right: 10px;
	border-right: 1px dotted #666;
	padding-bottom: 1px;
}

#block-views-news-front .view-footer a.last {
	padding-right: none;
	border-right: none;
	
}



/* ---- Facebook feed ---- */

#block-fb-social-fb-stream {
	margin-top: -3px;
	height: 175px;
	overflow-y: hidden;

}





/* ---- Newsletter Signup ---- */


#block-block-2 {
	background: #B2B3BA;
	padding: 15px;
	width: 280px;
	border: none;
	height: 91px;
	-moz-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	-webkit-box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);
	box-shadow:0px 0px 7px 5px rgba(204,204,204,0.28);

}

#block-block-2 h2 {
  font-family: 'Avenir LT W01 85 Heavy', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 24px;
	margin: 0px;
	line-height: 1.0;
}

#block-block-2 p {
	margin: 10px 0px 10px 0px;
	line-height: 1.2;
}


#block-block-2 .form-text {
  font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 12px;
	line-height: 1.0;
	color: #333;

	border: 0px;
	width: 165px;
	background-color: #F3F0E9;
	padding: 6px 8px 2px 8px;
	margin: 1px 0px 0px 0px;
	float: left;

}

/* IE8 hack, will ignore double id selectors */
#block-block-2 .form-text, #IE8#HACK {
	margin-top: 3px;
	padding: 4px 8px 4px 8px;

}

#block-block-2 .form-submit {
	width: 100px;
	margin-right: -10px;
	line-height: 1.13;
	float: right;
}







/* ---- Search Block ---- */

#block-search-form {
	position: absolute;
	right: 0px;
	top: 27px;

}

#block-search-form .form-text {
  font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 12px;
	color: #333;
	border-radius: 11px;
	border: 0px;
	width: 130px;
	padding: 3px 8px 3px 20px;
	margin: 0px;
	background: url(../images/tpl_page_header_search_field_bg.png) 5px 4px no-repeat #F3F0E9;
	background: url(../images/tpl_page_header_search_field_bg.png) 5px 4px no-repeat,	url(../images/tpl_page_formfield_bg.png) center repeat-x, #F3F0E9;
	
}

#block-search-form .form-submit {
	display: none;
}

input::-webkit-input-placeholder,
input:-moz-placeholder {
  color: #999;

}


.page-search .form--type-textfield {
}

.page-search .form-submit {
	float: right;
	margin-right: 80px;
}




/* ---- Block Form Elements (ie. Search, Login) ---- */

.sidebar .block .item-list li {
	font-size: smaller;
}

.sidebar .block .form-text {
  width: 188px; /* removable default */
}

#block-search-form .form-text {
  width: 100px; /* removable default */
}













